org.eclipse.ease.sign

## Interface IPreferenceConstants

    public interface IPreferenceConstants

### Field Summary

Fields
`static String` `RUN_WITHOUT_SIGN_LOCAL`
`static String` `RUN_WITHOUT_SIGN_REMOTE`

### Field Detail

#### RUN_WITHOUT_SIGN_LOCAL

    static final String RUN_WITHOUT_SIGN_LOCAL

See Also:
  Constant Field Values

#### RUN_WITHOUT_SIGN_REMOTE

    static final String RUN_WITHOUT_SIGN_REMOTE

See Also:
  Constant Field Values